<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Sifra_Art" PodrediPo="Sifra_Art" ForsPrazenRed="D" />		
		<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />	
		<Red ImeId="ImeArt" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />		
		<Red ImeId="Vid_Pakuv" Naslov="Vid" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="Sifra_TipMat" Naslov="Tip" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" />
		<Red ImeId="ImeTipMat" Naslov="na pakuvawe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />	
                <Red ImeId="Opis_Komp" Naslov="Opis" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />	  
		<Red ImeId="Tezina" Naslov="Te`ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
</NewDataSet>
